<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="alert_width">300dp</dimen>                 <!--对话框的宽-->
    <dimen name="common_circle_width">3dp</dimen>           <!--圆角的宽-->
    <dimen name="progress_circle_radius">34dp</dimen>       <!--圆形进度的半径-->
</resources>